body {
	font-family: Calibri;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #332926;
	position:relative;
}

.anchor {
    display: block;
    height: 90px;
    margin-top: -90px;
    visibility: hidden;
}

.brandTop {
	font-size:1rem;
	color: #473026!important;
}

.banner {
    background-color: whitesmoke;
    box-shadow: 0 0 0.3rem 0.8rem rgba(245, 245, 245, 1) !important;
	margin-top:35px;
}

@media only screen and (min-width: 576px) {
	.brandTop {
		font-size:1.2rem;
		color: #473026!important;
	}
}

.section-nav {
	background-color: rgba(210,202,187,0)!important;
	border-bottom: none;
	transition: border-bottom 0.5s, background-color 0.5s;
}
.section-nav .section-nav-scrolled {
	background-color: rgba(233,218,204,1)!important;
	/*background-color: rgba(252,246,141,1)!important; /*provisoire en construction*/
	border-bottom: solid 1px #e9ecef;
	transition: border-bottom 0.5s, background-color 0.5s;
}
.section-nav:hover {
	background-color: rgba(233,218,204,1)!important;
	/*background-color: rgba(252,246,141,1)!important; /*provisoire en construction*/
	transition: background-color 0.5s;
}
.progress{
	height: 0;
}
.section-nav.section-nav-scrolled + .progress {
	height: 2px;
}

.section-hero {
	padding-top:60px;
	background-color : #E9DACC!important; 
	/*border-bottom: solid 1px #e9ecef;*/
	margin-bottom: 50px;
	box-shadow: 0 0 0.5rem 1.5rem rgba(233,218,204,1)!important;
}

.section-footer {
	background-color : #E9DACC!important;
	/*border-top: solid 1px #e9ecef;*/
	margin-top: 50px;
	padding-bottom: 30px;
	box-shadow: 0 0 0.5rem 1.5rem rgba(233,218,204,1)!important;
}

.section-legal {
	/*border-top: solid 1px #e9ecef;*/
	background-color : #E9DACC!important;
	box-shadow: 0 0 0.5rem 1.5rem rgba(233,218,204,1)!important;
}

/* NAV */	
.nav-item {
	display: flex!important;
}
.nav-link.active::before {
	font-family: 'Font Awesome 5 Free';
    font-weight: 800;
    content: "\f061";
	padding: 0.5rem 0.5rem 0.5rem 0;
}
.nav-link.active {
	border-bottom: none;
}

.ico-phone::before {
	content: "\f095";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size:1rem;
	color: #473026;
}
.ico-phone-m::before {
	padding-right: 5px;
}

@media only screen and (min-width: 576px) {
	.nav-item {
		display: flex;
	}
	.nav-link.active::before {
		content:"";
		padding: 0;
	}
	.nav-link.active {
		border-bottom: solid 2px;
		border-left: none;
	}
	.ico-phone::before {
		font-size:inherit;
	}
}

/* CONTENT */
.sticky {
	position: -webkit-sticky;
    position: sticky;
    top: 66px;
	margin-top : 15px;
	margin-bottom : 15px;
}

img.sticky {
	background-color: whitesmoke;
}

.masked {
	position : absolute ;
	filter : alpha(opacity=70);
	-moz-opacity : 0.70;
	opacity : 0.70;
	width: 100%;
    height: 100%;
    background-color: lightyellow;
    z-index: 999;
    background-image: url(/images/rouages_msg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
}

.section-hero .lead {
	color:#56423A;
}

.section-hero h2 {
	color:#473026;
}

.section-footer {
	color:#56423A;
}

.section-footer h3 {
	color:#473026;
}

.collapse-title {
	cursor: pointer;
	background-color: inherit;
}

.collapse-title h3{
	font-size: 1.25rem;
}

.collapse-title-active {
	background-color: #E9DACC;
}

.p-title{
	font-weight: bold;
	font-size: 1.05rem;
	color: #48648C;
}

p + .p-title{
	margin-top : 2rem;
}

.title-section {
	box-shadow: 0 5px 0.25rem 0 #56423A, 0 -5px 0.25rem 0 #e9ecef;
    padding: 5px;
    text-align: center;
    margin-bottom: 15px;
	margin-top: 15px;
	color: #56423A;
	text-transform: uppercase;
	letter-spacing: 10px;
}

/* CARDS */ 
.card {
	margin-bottom: 5px;
}

.card-h-fixed {
    max-height: 200px;
    max-width: fit-content;
    padding-bottom: 1.25rem;
}

@media only screen and (min-width: 576px) {
	.card-h-fixed {
		max-height: 150px;
		max-width: fit-content;
		padding-top: 1.25rem;
	}
}

.row-deck > div[class*='col-'] {
  display: flex;
  flex:1 0 auto;
}

/* LIST-GROUP */
.list-group-item-none {
	background-color: transparent;
}
.list-group-item.list-group-custom {
	color: rgba(0,0,0,.5);
}

.list-group-item.list-group-custom.active::after {
    content: "";
    position: absolute;
	right: -16px;
    top: 25%;
	height: 50%;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 16px solid #E9DACC;
}

.list-group-item.list-group-custom.active {
	background-color: #E9DACC;
	color: #000;
	border: solid 1px #E9DACC;
}

.list-group-custom.active h5,  .list-group-custom.active p{
	color: #56423A;
}

.list-group-custom.active .badge-secondary {
    background-color: #56423A;
}

.list-group-custom:not(.list-group-item-action) {
	margin-bottom: 5px;
}

.list-group-custom .list-group-item-title {
	background-color: #E9DACC;
}

.list-group-custom .list-group-item-detail {
	background-color: rgb(201,174,145,0.1);
}

.carousel-custom {
	background-color: rgb(201,174,145,0.1);
	border-radius: 0.3rem;
	padding : 15px;
	min-height: 250px;
}

.carousel-custom .carousel-inner {
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 15px;
}

.col-tab-content {
	background-color: rgb(201,174,145,0.1);
	border-radius: 0.3rem;
	border: solid 1px #E9DACC;
	padding : 15px;
}

/* DISPLAY HEIGHT */
.dh-none {
	display:none;
}
.dh-block {
	display:block;
}

@media only screen and (min-height: 500px) {
	.dh-sm-none {
		display:none;
	}
	.dh-sm-block {
		display:block;
	}
}

@media only screen and (min-height: 600px) {
	.dh-md-none {
		display:none;
	}
	.dh-md-block {
		display:block;
	}
}
	
@media only screen and (min-height: 700px) {
	.dh-lg-none {
		display:none;
	}
	.dh-lg-block {
		display:block;
	}
}

/* BUTTONS */
.card .btn {
	display:block;
	padding: 0.25rem 0.5rem;
	font-size: .875rem;
	line-height: 1.5;
	border-radius: 0.8rem;
	text-align:center;
}

.btn-customPrimary {
	color: #852B13;
	text-transform: uppercase!important;
	text-transform: capitalize;
	text-align: center;
	position: relative;
	text-decoration: none;
	display:inline-block;
	cursor: hand;
    border: 1px solid #852B13;
    border-radius:50px;
    overflow: hidden!important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: #E9DACC!important;
    z-index:10;
}

.btn-customSecondary {
	color: #852B13;
	text-transform: uppercase!important;
	text-transform: capitalize;
	text-align: center;
	position: relative;
	text-decoration: none;
	display:inline-block;
	cursor: hand;
    border: 1px solid #852B13;
    border-radius:50px;
    overflow: hidden!important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: white!important;
    z-index:10;
}

.btn-customPrimary:hover {
    background-color: #CF6F51;
	box-shadow: 0 0 1rem 0.1rem #852B13;
    border: 1px solid #852B13;
    color: #852B13!important;
}

.btn-customSecondary:hover {
    background-color: white;
	box-shadow: 0 0 1rem 0.1rem #852B13;
    border: 1px solid #852B13;
    color: #852B13!important;
}

.btn-customPrimary::before {
	content: '';
	width: 0%;
	height: 100%;
	display: block;
	background: #E9DACC;
	position: absolute;
	-ms-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg); 
	transform: skewX(-20deg);   
	left: -10%;
	opacity: 1;
	top: 0;
	z-index: -12;
	-moz-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	-o-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	box-shadow:2px 0px 14px rgba(0,0,0,.6);
}

.btn-customSecondary::before {
	content: '';
	width: 0%;
	height: 100%;
	display: block;
	background: white;
	position: absolute;
	-ms-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg); 
	transform: skewX(-20deg);   
	left: -10%;
	opacity: 1;
	top: 0;
	z-index: -12;
	-moz-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	-o-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	box-shadow:2px 0px 14px rgba(0,0,0,.6);
} 

.btn-customPrimary::after {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    background: #852B13;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg); 
    transform: skewX(-20deg);   
    left: -10%;
    opacity: 0;
    top: 0;
    z-index: -15;
    -webkit-transition: all .94s cubic-bezier(.2,.95,.57,.99);
    -moz-transition: all .4s cubic-bezier(.2,.95,.57,.99);
    -o-transition: all .4s cubic-bezier(.2,.95,.57,.99);
    transition: all .4s cubic-bezier(.2,.95,.57,.99);
    box-shadow: 2px 0px 14px rgba(0,0,0,.6);
}

.btn-customSecondary::after {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    background: #852B13;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg); 
    transform: skewX(-20deg);   
    left: -10%;
    opacity: 0;
    top: 0;
    z-index: -15;
    -webkit-transition: all .94s cubic-bezier(.2,.95,.57,.99);
    -moz-transition: all .4s cubic-bezier(.2,.95,.57,.99);
    -o-transition: all .4s cubic-bezier(.2,.95,.57,.99);
    transition: all .4s cubic-bezier(.2,.95,.57,.99);
    box-shadow: 2px 0px 14px rgba(0,0,0,.6);
}

.btn-customPrimary:hover::before, .btn-customSecondary:hover::before{
  opacity:1;
  width: 116%;
}

.btn-customPrimary:hover::after, .btn-customSecondary:hover::after{
  opacity:1;
  width: 120%;
}

.btn-customLight {
    color: #212529;
    background-color: whitesmoke;
    border-color: grey;
}

.btn-customLight:hover {
    color: #212529;
    background-color: #whitesmoke;
    border-color: #212529;
	box-shadow: 0 0 1rem 0.1rem #212529;;
}

.btn-customDark {
    color: white;
    background-color: #c9b591;
    border-color: #c9b591;
}

.btn-customDark:hover {
    color: white;
    background-color: #5a6268;
    border-color: white;
	box-shadow: 0 0 1rem 0.1rem #5a6268;
}

a {
	color: #6b4d41;
}
a:hover {
	color: #473026;
}

.text-primary {
	color: #473026!important;
}

.text-secondary {
	color: #852B13!important;
}
.bg-primary {
    background-color: #473026 !important;
}

.bg-secondary {
    background-color: #852b13 !important;
}
